KBUILDSYCOCA4(8)

NAME
kbuildsycoca4 - Reconstrói a 'cache' de configurações do sistema.

SYNOPSIS

kbuildsycoca4 [--nosignal | --incremental | --help | --help-qt | --help-kde | --help-all | --author | -v, --version | --license]

DESCRIçãO

O kbuildsyscoca4, como parte das ferramentas da linha de comando do KDE, garante o funcionamento correto do KDE ao ler todos os arquivos .desktop, .directory, .kimgio e .protocol para construir uma base de dados binária.

O KDE em si acessa esta base de dados, durante a sua operação, para oferecer as informações de configuração que um programa necessita para executar.

Esta ferramenta faz parte do 'ksycoca', que significa KDE System Configuration Cache ('Cache' de Configuração do Sistema KDE)

OPçõES

--nosignal
    Não envia sinais aos aplicativos

--incremental
    Atualização Incremental

--help
    Mostra a ajuda sobre as opções.

--help-qt
    Mostra as opções específicas do Qt.

--help-kde
    Mostra as opções específicas do KDE

--help-all
    Mostrar todas as opções

--author
    Mostra informações sobre o autor.

--version
    Mostra a versão.

--license
    Mostra informações sobre a licença

UTILIZAçãO

Uma forma normal de executar este programa é simplesmente digitando o seguinte comando na linha de comando kbuildsycoca4

ARQUIVOS

/tmp/kde-$USER/ksycoca
    ...

VARIáVEIS DE AMBIENTE

$KDEDIRS
    Indica que pastas fazem parte da instalação do KDE

VEJA TAMBéM

kdeinit4

PROBLEMAS

Ainda existem provavelmente muitos erros. Use o bugs.kde.org: http://bugs.kde.org para reportá-los.

AUTHOR
Darian Lanx <content@openprojects.net>.